Skip to main content
GET
Get Appstore Apps

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

app_id
string | null

Filters apps by the ID of the app.

name_search
string | null

Search against name, app instance identifier, and app class ID.

exact_match
boolean
default:false

Search filter should be an exact match.

all_visibilities
boolean
default:false

Get all apps in the AppStore regardless of visibility. Only available to admins.

expand
string[] | null

Fields to expand. Supported fields: custom_attributes.

page
integer
default:1

Page number

Required range: x >= 1
size
integer
default:50

Page size

Required range: 1 <= x <= 100

Response

Successful Response

items
AppStoreApp · object[]
required
total
integer | null
required
Required range: x >= 0
page
integer | null
required
Required range: x >= 1
size
integer | null
required
Required range: x >= 1
pages
integer | null
Required range: x >= 0